body {
	scrollbar-face-color: #eeeeee;
	scrollbar-shadow-color: #261670;
	scrollbar-highlight-color: #261670;
	scrollbar-3dlight-color: #eeeeee;
	scrollbar-darkshadow-color: #eeeeee;
	scrollbar-track-color: #eeeeee;
	scrollbar-arrow-color: #000000; 
	background-color: #ffffff;
	font-family: Verdana;
	font-weight : normal;
	font-size : 10pt;
	color : #000000;
}
A:hover {text-decoration: underline
}
a {text-decoration: none
}	
.menu {
	font-family : arial;
	font-weight : bold;
	font-size : 10pt;
	color : #261670;
	TEXT-DECORATION: none;
}

.podmenu {
	font-family : verdana;
	font-weight : bold;
	font-size : 9pt;
	color : #000000;
}
.nadpis {
	font-family : arial;
	font-weight : bold;
	font-size : 16pt;
	color : #261670;
}
.mini {
	FONT-SIZE: 7 pt;
	color : #000000;
	font-family : arial;
	font-weight : normal;
}
.big {
	font-family : arial;
	font-weight : bold;
	font-size : 26pt;
	color : green;
}
.zob {
	FONT-SIZE: 12px;
	font-family : Verdana;
	color : #261670;
	font-weight : bold;
}
.newtext {
	FONT-SIZE: 10pt;
	font-family : Verdana;
	font-weight : bold;
	color : #000000;
}
.mini2 {
	FONT-SIZE: 7 pt;
	color : #000000;
	font-family : verdana;
	font-weight : normal;
}

.nadpis2 {
	font-family : arial;
	font-weight : bold;
	font-size : 15pt;
	color : #000000;
}
td {
	font-family:verdana;
	FONT-SIZE: 10pt;
}
.nadpis3 {
	font-family : verdana;
	font-weight : bold;
	font-size : 13pt;
	color : #000000;
}
.uvod {
	FONT-SIZE: 10pt;
	font-family : Verdana;
	font-weight : bold;
	color : #ffffff;
}